View Issue Details

IDProjectCategoryView StatusLast Update
0001637Industrial-Craft²machinespublic2016-06-14 14:04
ReporterChocoheadAssigned ToChocohead 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.9.x 
Summary0001637: Personal Safe + Trade-o-Mat
DescriptionA trade-o-mat will not use a personal safe as an inventory to both store the item being sold and the payment for it.

The trade-o-mat itself is definitely fine, as it works correctly with normal chests.
TagsNo tags attached.
Minecraft Version

Relationships

has duplicate 0001828 resolvedChocohead Trade-o-Mats, Energy-O-Mats & Personal Safes 

Activities

Chocohead

2015-07-21 22:01

developer   ~0003986

This happens with the Energy-o-Mat too.

Chocohead

2016-06-12 00:08

developer   ~0004550

Fixed as of 2.5.17

Issue History

Date Modified Username Field Change
2015-07-11 09:50 Chocohead New Issue
2015-07-21 22:01 Chocohead Note Added: 0003986
2016-03-29 16:04 Aroma1997 Relationship added has duplicate 0001828
2016-06-12 00:08 Chocohead Note Added: 0004550
2016-06-14 14:04 Chocohead Assigned To => Chocohead
2016-06-14 14:04 Chocohead Status new => assigned
2016-06-14 14:04 Chocohead Status assigned => resolved
2016-06-14 14:04 Chocohead Fixed in Version => Builds for MC 1.9.x
2016-06-14 14:04 Chocohead Resolution open => fixed